APOLLO & ECW/JP2 Discussions

Wondering how others have configured their ERDAS APOLLO server or what data they are crawling? The ERDAS APOLLO Discussion board is a place to find information, share ideas and more. Join the community, connect, contribute and share.
Showing results for 
Search instead for 
Do you mean 
Reply
Highlighted
New Member
Posts: 1
Registered: ‎04-02-2020

Re: Error when compiling GDAL with ECW support on Redhat Linux using ERDAS ECW/JP2 SDK 5.5

[ Edited ]

using ERDAS ECW/JP2 SDK 5.5

 

with GDAL 3.0.4 i take same error

 

I have succesfully compiled gdal using master version

git clone git@github.com:OSGeo/gdal.git
Highlighted
Staff
Posts: 12
Registered: ‎03-02-2020

Re: Error when compiling GDAL with ECW support on Redhat Linux using ERDAS ECW/JP2 SDK 5.5

GDAL 3.1 has been released which contains an updated ECW driver which now works with the version 5.5. If you want it back ported to previous versions you will have to file an issue on the GDAL tracker (or the 3.1 driver might just work but I havent specifically tried this).